  

#bslide {
height:398px;
width:1000px;
}
.btn {
	background: #3498db;
	background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
	background-image: -moz-linear-gradient(top, #3498db, #2980b9);
	background-image: -ms-linear-gradient(top, #3498db, #2980b9);
	background-image: -o-linear-gradient(top, #3498db, #2980b9);
	background-image: linear-gradient(to bottom, #3498db, #2980b9);
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	font-family: Arial;
	color: #ffffff;
	font-size: 10px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.roomborder {
border: dashed 1px #BCBCCB; padding:2px 3px; 

inline-box-align: center;
	}
.tableborder {
border: dashed 1px #BCBCCB; padding:2px 3px; 
font-size:12px; margin:2px 0;overflow:auto;
inline-box-align: center;
	}
.ourmenu {
border: dashed 1px #ffffff; padding:2px 3px;  
font-size:45px; margin:2px 0;overflow:auto;
inline-box-align: center;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #ffffff;
	text-shadow: 1px 1px 1px #000;
	}
.dashed {
	border-style: dashed;
	color:#68BD2F;
	size: 0px;
}
.wel { font-family: 'Dancing Script', cursive; font-weight: 400;
font-size: 40px;
	color: #68BD2F;
	}

.tourp1 {
	font-size: 30px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #ffffff;
}
.tourp2 {
	font-size: 20px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #ffffff;
}
.tourp3 {
	font-size: 15px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #ffffff;
}

.restmenu1 {
	font-size: 20px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #464646;
}
.restmenu2 {
	font-size: 20px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #528c13;
}
.restmenu3 {
	font-size: 20px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #8c1346;
}
.restmenu4{
	font-size: 20px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #ae0303;
}
.td {
	font-size: 19px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #464646;
}
 .frontf {
	font-size: 21px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #464646;
}
 .fronttop {
	font-size: 21px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #464646;
	text-shadow: 1px 1px #f4f4f4;
}
.featuredfood {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 31px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #be0000;

}
.our1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 31px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #68BD2F;

}
.frontbutton {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 31px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #316FB9;
}
.our2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 31px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #ad54e0;

}
.title1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 31px;
	color: #579E27;
	font-family: 'Pathway Gothic One', sans-serif;
	


}
.title2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #32dabc;


}
.front1 {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #12c2cd;
}
.contactp {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #12c2cd;
}
.copyr {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFF;

	font-weight: normal;



}

.d {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #ABA58B;

}

a:link {

	color: #FF9900;

	text-decoration: none;

}

a:hover {

	color: #FF9900;

	text-decoration: underline;

}

a:visited {

	color: #00CCFF;

	text-decoration: none;

}

.left {

	font-weight: bold;

	color: #C16C33;

}

hr {

	color: #EFCB89;

}

.b {


font-size: 17px;

	font-family: 'Pathway Gothic One', sans-serif;


	color: #3464BC;

}

.c {





	font-weight: bold;

	color: #363C6D;

}

.hr1 {  color: #7A4ACA



}





.box {

font-family: Verdana, Arial, Tahoma, sans-serif;

font-size: 11px;

color: #666666;

border: 1px solid;front

background-color: #ffffff;

width: 120px;

}

.nos {

font-family: Verdana, Arial, Tahoma, sans-serif;

font-size: 11px;

color: #666666;

border: 1px solid;

background-color: #ffffff;

width: 50px;

}





.tarea {

font-family: Verdana, Arial, Tahoma, sans-serif;

font-size: 11px;

color: #666666;

border: 1px solid;

background-color: #ffffff;

width: 200px;

}



.go {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 13px;
	color: #003399;
	border: 1px solid;
	background-color: #F5F4FB;

}

.sub {

font-family: Verdana, Arial, Tahoma, sans-serif;

font-size: 10px;

color: #999999;

border: 1px solid;

background-color: #F5F4FB;

}

.subb {

font-family: Verdana, Arial, Tahoma, sans-serif;

font-size: 10px;

color: #999999;

border: 1px solid; 

background-color: #ffffff;

}

.footer {
	background-color: #6eae12;
	background-image: url(images/cebu-exchange-bg-footer.jpg);
}
 

.title {

	 
font-size: 25px;

	font-family: 'Pathway Gothic One', sans-serif;
	 
	color: #E65789;



}

body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: fixed;
	 	background-image: url(images/cebu-exchange-bg.jpg)
;
	background-repeat: repeat;
	

 

 

}

.green {

	color: #1A3C1C;

}

.1 {

	color: #E5E5E5;

	font-size: 14px;

}

.time {



	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #B78868;

	font-weight: normal;

}

.blck {

	color: #666666;

}

.dis {

	font-size: 10px;

	color: #CCCCCC;

}

.hrb {

	color: #CCCCCC;

}

.o {

	color: #FF6600;

}

.white {

	font-size: 8px;

	color: #FFFFFF;

}

.disc {



	font-size: 10px;

	color: #B9B9B9;

}

.tel {



	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #7B7997;

	font-weight: normal;

}

.hr2 {

color: #88A448

}
